Subject: Re: bug#31039: 27.0.50; allow silencing auto-save

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Aug 2018 17:54:39 +0300

> From: Federico <[email-masked]>
> Date: Mon, 6 Aug 2018 20:02:28 -0300
> Cc: Noam Postavsky <[email-masked]>, Aaron Jensen <[email-masked]>, [email-masked]
> 
> Noam, Eli: I've applied the fixes you have both mentioned. I ended up
> using DEFVAR_BOOL to create the variable, but I'm not sure I used the
> variable correctly when calling Fdo_auto_save (the function only takes
> Lisp_Object). I have attached a new patch.

LGTM, thanks.

> Regarding the copyright assignment, mine was approved one or two weeks ago.

I don't yet see it on file, but that doesn't have to hold this
contribution.